Subject: IBM to ship PowerPCs earlier than expected - without OS/2!
From: [email-masked] (Brian Sturgill)
Date: 1 Apr 1995 07:02:54 GMT
Newsgroups: comp.os.os2.advocacy,comp.os.ms-windows.advocacy

Ok, all you OS/2 advocates, I want you all to admit that this time
_I'M_ the one that has been RIGHT ALL ALONG!

If the article below from today's Wall Street Journal, doesn't
convince you I'm right, then nothing ever will.

IBM _is_ going to abandon OS/2 and I hope I'm the first to
break the news to you all!

[The Wall Street Journal; Saturday, April 1, 1995; Page B1,B5]
Copyright 1995, NewsCo Publishing Co. Used without permission.

IBM TO SHIP POWER PC-BASED COMPUTERS EARLY

New Systems Will Ship With MacOS, AIX and Windows NT

ARMONK, New York -- In a surprise announcment yesterday, INTERNATIONAL
BUSINESS MACHINES Corp. chairman Louis Gerstner stated that IBM
will begin shipping its new personal computer line in mid-April,
far earlier than previously expected.  The new computer line will
be based on the modern PowerPC microprocessor from IBM, MOTOROLA
Corp., and APPLE COMPUTER, Inc.  The move was particularly suprising
in view of the cancellation of three earlier delivery dates caused
by the delays in the creation of the PowerPC version of IBM's OS/2
operating software.
...
Most shocking was Mr. Gerstner's announcment that IBM would be
shipping Apple's MacOS operating system on its personal computers.
Industry analysts were earlier surprised by the large sum of money
IBM paid Apple to help them port Apple's MacOS to PREP compliant
PowerPC computers.  It seems that IBM had more in mind than just
getting Apple to adopt it's fledgling PREP standard.  "Late last
year it became clear that we were having difficulties completing
the port of OS/2 to the PowerPC," said Mr.  Gerstner.  "It is
essential for a new platform to have a mainstream operating system.
Apple's MacOS is such a system."

Mr. Gerstner went on to explain that IBM was not abandoning its
OS/2 effort.  "All along we have been saying that OS/2 was the
first step toward a totally object oriented operating system.  We
will release in early 1996 the object system from Taligent for our
Intel-based OS/2, and at the same time we will ship a PowerPC
operating-system level implementation of that object environment."
...

"Programs written for the new object environment under Intel OS/2
systems will only require recompilation to be used with the new
PowerPC operating system."
...
Analysts speculated that IBM's surprise decision may have been motivated
by recent rapid growth in desktop sales of Microsoft's Windows NT
Workstation product.
...

IBM stock was down 1/2 in extremely heavy trading.
-------

If you want to see the complete text of the article, it's available
via the Web from:

	http://www.newsco.com/daily/april/~fools/jo.ke/#%text/00342341.htm

Brian
--
C. Brian Sturgill                           Internet: [email-masked]
President and Chief Technical Officer     CompuServe: 70363,1373
Ataman Software, Inc.                      Telephone: (303) 416-9199
749 S. Lemay, Suite A3-411                       FAX: (303) 416-9188
Ft. Collins, Colorado 80524                 FTP Site: rmii.com:/pub2/ataman